#body 	{
		margin-top: 0; 
		padding: 0; 
		background-color: #ffffff;
		font-family: Courier, Verdana, sans-serif;
		}



#wrapper {
		position: relative;
        width: 910px;
        height: 450px;
        margin: 150px auto 0px auto;
        text-align: center;
        background-color: #fff;
        border: none;
	    }

#wrapper2 {
		position: relative;
        width: 910px;
        height: 450px;
        margin: 30px auto 0px auto;
        text-align: center;
        background-color: #fff;
        border: none;
	    }


#textbox {
		margin: 30px auto;
		width: 300px;
		height: 100px;
		font-size: 24px;
		
	  }
	  
	  
h1 {
font-family: Courier, monotype;
font-size: 20px;
}
	  
#description {
     width: 55%;
     margin: 5px auto;
     font-size: 11px;
     line-height: 1.5;
     color: #333;
     font-family: Verdana, Arial, sans-serif;
     text-align: justify;
	}
	
	 
	  
	  
#tip1, #tip2, #tip3  {
	font-size: 20px;
	color: #999;
	font-family: Verdana, Arial, sans-serif;
	text-align: center;
	 padding: 2px;
	}	
	


#footer {
     position: fixed;
     bottom: 10px;
     left: 30px;
     width: 400px;
     font-size: 10px;
     color: #999;
     font-family: Verdana, Arial, sans-serif;
     text-align: right;
	}
	


a {
	text-decoration: none;
	font-weight: bold;	
	color: #666;
	}
	
	
	

a:hover {
		text-decoration: none;
		font-weight: bold;
		color: #999;
	}



	
	

.play {
	font-size: 1.2em;
	font-weight: bold;
	}



	

	
